JustAnswer のしくみ:
  • 専門家に質問
    知識豊富な専門家があらゆる質問にお答えするために常に待機しています。
  • 専門家が丁寧に対応
    E メールやサイト内オンラインメッセージなど、さまざまな手段で回答を通知。必要に応じてフォローアップの質問をすることもできます。
  • やり取り回数、制限なし
    専門家からの回答を確認し評価をすることで、支払うかどうかを決めます。
FIRST-SUPPORTに今すぐ質問する
FIRST-SUPPORT
FIRST-SUPPORT, システムエンジニア
カテゴリ: インターネット
満足したユーザー: 875
経験:  訪問PCサポート
105813113
ここに インターネット に関する質問を入力してください。
FIRST-SUPPORTがオンラインで質問受付中

こんにちは。Wordpressのプラグインが古いとのことで2時間前くらいにアップデートしたのですが, Parse

ユーザー評価:

こんにちは。Wordpressのプラグインが古いとのことで2時間前くらいにアップデートしたのですが
JA: ありがとうございます。上記の他に、テックサポートに事前に伝えておきたいことはありますか?
Customer: Parse error: syntax error, unexpected '[', expecting ')' in /usr/home/mw2paholkv/www/htdocs/wp-content/plugins/backwpup/vendor/guzzlehttp/promises/src/functions.php on line 45 という表記が出てしまい、ログインすることができなくなりました
質問者: 返答済み 3 ヶ月 前.
4年ほど前から触っていなかったのでPHPのサーバーのバージョンアップができていない事が理由なのでしょうか?

お客様のご質問への回答を担当させていただきますTAKEUCHIと申します。宜しくお願いいたします。わかりやすい回答を心がけておりますが、ご不明な点や説明が抜けてしまった点などございましたらお気兼ねなくご質問ください。

・・・・・

いくつかご質問をさせて頂くこともございます。解決のためにご協力の程、お願いいたします。※個人情報などはこちらに記載しないようにご注意願います

・・・・・

どちらのレンタルサーバーをご利用でしょうか?

ご自身で構築したサーバーでしょうか?

質問者: 返答済み 3 ヶ月 前.
OCNでサーバーを作ったようです

プラグインが原因であればプラグインを削除すればログインできるかと思われます。

必要であれば再度プラグインをインストールすればいいので消しても問題ありません

  1. FTPで /wp-content/plugins ディレクトリまで行きます。
  2. pluginsの中にインストールしたプラグインホルダーが並んでいますので、
    削除対象のプラグインフォルダーを選択し丸ごと削除します。
質問者: 返答済み 3 ヶ月 前.
OCNのコントロールパネルに入ることはできましたが、FTPファイルの中に/wp-content/plugins というファイルはありませんでした、見ているページが間違っているのでしょうか?
質問者: 返答済み 3 ヶ月 前.
12381;れらしいものを見つけました、又操作してみます
質問者: 返答済み 3 ヶ月 前.
12503;ラグインは削除して、どうにかログインできる段階まではきました。
PHPが5.6.20以降でなければwordPressが更新できないとなっているのですが、そもそもPHPはどうやって更新するのかがよくわかりません、OCNが適応しているPHPの更新ファイルはダウンロードできましたが、このあとどうすればいいのでしょうか?
質問者: 返答済み 3 ヶ月 前.
12392;りあえず5.60までは変更できました

OCNでどのような契約でレンタルサーバーをしているのかわからないのですが

OCNのレンタルサーバー自体のコントロールパネルなどでPHPのバージョンを選択したりはできませんか?

FIRST-SUPPORTをはじめその他3 名のインターネットカテゴリの専門家が質問受付中

インターネット についての関連する質問